a { color:#E5CBC5; } 
a:visited { color:#E5CBC5; } 
a:active { color:#808080; } 
a:hover { color:#808080; } 
		a.wsp392a1197{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:visited{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:active{ color:#E6E6E6; text-decoration: none} 
		a.wsp392a1197:hover{ color:#E6E6E6; text-decoration: none} 
		a.wsp7170da91{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7170da91:hover{ color:#000000; text-decoration: underline} 
#menu_19c14bed a { text-decoration: none; }
#menu_19c14bed_pane { background-color: #E6E6E6; border: 1px solid #E6E6E6; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_19c14bed_hr { background-color: #E6E6E6; height: 1px; border: none; }
#menu_19c14bed_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_19c14bed_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_19c14bed_entry:hover span { color:#FFFFFF !important; }
		.menu_19c14bed_mainMenuEntry { text-align: center; }
		.menu_19c14bed_mainMenuEntry:hover {	background-color:#282828; }
		.menu_19c14bed_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_19c14bed .mobileEntry { display: none; } 
		#menu_19c14bed .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_19c14bed .mobileEntry { display: block; } 
			#menu_19c14bed .normalEntry { display: none; } 
		}
body { background-color:#36002C; border: 0px solid #C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_396ee45b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1280px; background:none;  }
#container_2ee72f7e { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; max-width:1280px; background-color:#800040; border: 1px solid #C0C0C0; box-shadow: 5px 5px 4px 0px rgba(128, 128, 128, 0.588235);  }
#container_2ee72f7e_padding { margin: 10px 10px 20px 10px;display: block;  }
.textstyle2 { text-align:left; }
#container_63e1ae66 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
#container_63e1ae66_padding { margin: 5px; display: block;  }
.textstyle3 { font-size:40pt; font-family:'Arial Black', Gadget, sans-serif; color:#59002C; font-weight:bold; text-shadow: 2px 2px 2px #FFFFFF;  }
#container_6848ba0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:238px; max-width:1280px; background-color:#800040; background-image: url(rc_images/titel_m_personen.jpg); background-position:center center; background-size:cover;  }
#container_6848ba0_padding { margin: 10px; display: block;  }
#text_489b3d8 { vertical-align: bottom; position:relative; display: inline-block; margin:30px 0px 0px 10px;width:324px; height:175px; background:none;  }
.textstyle4 { font-size:68pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle5 { font-size:66pt; font-family:Impact, Charcoal, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 0.9; text-shadow: 2px 2px 2px #000000;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle7 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#E6E6E6; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
.textstyle8 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#menu_19c14bed { vertical-align: bottom; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; width:100%; height:38px; max-width:1280px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:37px; height:38px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle9 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:142px; height:38px; left:10px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:104px; height:38px; left:152px;  }
.menustyle4 { position:absolute; width:157px; height:38px; left:256px;  }
.menustyle5 { position:absolute; width:147px; height:38px; left:413px;  }
.menustyle6 { position:absolute; width:171px; height:38px; left:560px;  }
.menustyle7 { position:absolute; width:182px; height:38px; left:731px;  }
.menustyle8 { position:absolute; width:97px; height:38px; left:913px;  }
.menustyle9 { position:absolute; width:128px; height:38px; left:1010px;  }
.menustyle10 { position:absolute; width:117px; height:38px; left:1138px;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_c31bbfd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#800040;  }
#container_c31bbfd_padding { margin: 10px 20px 10px 20px;display: block;  }
.textstyle12 { font-size:22pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle13 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle14 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle15 { text-align:justify; }
.textstyle16 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 1.5;  }
.textstyle17 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#container_11d1eec { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_11d1eec_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_8d87942 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_8d87942_padding { margin: 10px 0px 0px 0px;display: block;  }
.textstyle18 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_3a77550c { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_3a77550c_padding { margin: 10px; display: block;  }
#img_6081153a { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
.textstyle19 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle20 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_68f535dd { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_68f535dd_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_6174824a { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_6174824a_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_1f26a827 { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_1f26a827_padding { margin: 10px; display: block;  }
#img_cc5f763 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_5ee3de2b { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_5ee3de2b_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_14c0e822 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_14c0e822_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_7a8f6acf { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_7a8f6acf_padding { margin: 10px; display: block;  }
#img_1dd3ba98 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_5c7ef093 { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_5c7ef093_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_1e7bf11 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_1e7bf11_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_3eb5823 { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_3eb5823_padding { margin: 10px; display: block;  }
#img_7cba5651 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_3164a328 { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_3164a328_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_30d9dac6 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_30d9dac6_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_4e266119 { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_4e266119_padding { margin: 10px; display: block;  }
#img_2ce05e80 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_7ebbadeb { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_7ebbadeb_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_20d1e155 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_20d1e155_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_48397563 { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_48397563_padding { margin: 10px; display: block;  }
#img_57bef2a3 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_6c716894 { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_6c716894_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_5b26006a { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_5b26006a_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_31e9306d { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_31e9306d_padding { margin: 10px; display: block;  }
#img_4e054251 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_515496bc { vertical-align: top; position:relative; display: inline-block; width:305px; background:none;  }
#container_515496bc_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_3a09ef37 { box-sizing: border-box; vertical-align: bottom; border-radius: 3px 3px 0px 0px; position:relative; display: inline-block; width:100%; min-height:20px; background-color:rgba(89, 0, 44, 0.74902); border-top: 1px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: none;  }
#container_3a09ef37_padding { margin: 10px 0px 0px 0px;display: block;  }
#container_1a386bfe { box-sizing: border-box; vertical-align: top; border-radius: 0px 0px 3px 3px; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:rgba(89, 0, 44, 0.74902); border-top: 0px solid #E6E6E6; border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6;  }
#container_1a386bfe_padding { margin: 10px; display: block;  }
#img_7b8f5b6a { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:70%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }
#container_4d3010c9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#800040;  }
#container_4d3010c9_padding { margin: 10px 20px 10px 20px;display: block;  }
#img_9a2f929 { vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 30px 10px 10px;width:180px; background:none; height:auto;  }
.textstyle21 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; font-weight:bold; line-height: 1.5;  }
.textstyle22 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 2.0;  }
.textstyle23 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5; line-height: 2.0;  }
.textstyle24 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E5CBC5;  }
.textstyle25 { text-align:right; }
#container_14f6314d { box-sizing: border-box; vertical-align: top; border-radius: 3px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:1280px; background-color:#59002C; border: 1px solid #E6E6E6;  }
#container_14f6314d_padding { margin: 10px; display: block;  }
.textstyle26 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 640px)
{
		#container_8d87942 * span { font-size:12pt;  }
		#container_3a77550c * span { font-size:11pt;  }
		#container_6174824a * span { font-size:12pt;  }
		#container_1f26a827 * span { font-size:11pt;  }
		#container_14c0e822 * span { font-size:12pt;  }
		#container_7a8f6acf * span { font-size:11pt;  }
		#container_1e7bf11 * span { font-size:12pt;  }
		#container_3eb5823 * span { font-size:11pt;  }
		#container_30d9dac6 * span { font-size:12pt;  }
		#container_4e266119 * span { font-size:11pt;  }
		#container_20d1e155 * span { font-size:12pt;  }
		#container_48397563 * span { font-size:11pt;  }
		#container_5b26006a * span { font-size:12pt;  }
		#container_31e9306d * span { font-size:11pt;  }
		#container_3a09ef37 * span { font-size:12pt;  }
		#container_1a386bfe * span { font-size:11pt;  }
}
@media only screen and (max-width: 450px)
{
		#container_c31bbfd { width:100%;  }
		#container_11d1eec { width:99%;  }
		#container_68f535dd { width:99%;  }
		#container_5ee3de2b { width:99%;  }
		#container_5c7ef093 { width:99%;  }
		#container_3164a328 { width:99%;  }
		#container_7ebbadeb { width:99%;  }
		#container_6c716894 { width:99%;  }
		#container_515496bc { width:99%;  }
		#container_4d3010c9 { width:100%;  }
}
